.co_feature-plan-section {
	min-height:283px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6),
		color-stop(100%, #ffffff) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 100%);
	/* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#f6f6f6', endColorstr = '#ffffff', GradientType = 0 );
	background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6),
		color-stop(100%, #ffffff) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 100%);
	/* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#f6f6f6', endColorstr = '#ffffff', GradientType = 0 );
	background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6),
		color-stop(100%, #ffffff) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 100%);
	/* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#f6f6f6', endColorstr = '#ffffff', GradientType = 0 ); /* IE6-9 */
}

.co_feature-plan-section .co_carlos-we-haveit {
	background: url('../img/plans-carlos.png') 0 0 no-repeat;
	position: absolute;
	left: 23px;
	top: -34px;
	height: 342px;
	width: 263px
}

.co_feature-plan-section .co_nationwide,.co_feature-plan-section .co_no-contract,.co_feature-plan-section .co_robot
	{
	background: url('../img/plans-icon-sprite.png') -39px -108px no-repeat;
	width: 124px;
	height: 76px;
	margin: 50px auto 20px
}

.co_feature-plan-section .co_no-contract {
	background-position: -56px -193px;
	height: 81px;
	width: 101px;
	margin-bottom: 15px
}

.co_feature-plan-section .co_robot {
	background-position: 0 -191px;
	height: 76px;
	width: 45px
}

.co_feature-plan-section h3 {
	margin: 0 0 5px;
	font-size: 16px;
}

.co_feature-plan-section .co_description {
	font-size: 14px;
}
.co_carlos-container {
	position: relative;
}

/*US3429*/
.learnmore_sec h3 {
    line-height:1.5;
}

.co_images {
    margin: auto 10px;
}

.co_images img{
    max-width: 100%
}

.learnmore_sec p {
    
    color:#666;
}

.co_brd-right {
    border-right: 1px solid #E4E4E4;
    margin-right:0px;
    margin-left:0px;
}
.co_brd-none {
    border-right: 1px solid transparent;
    margin-right:0px;
    margin-left:0px;
}
.co_network-section-bg {
    background: #F6F6F6; 
    padding: 10px 0;
}
.co_network-section{ 
    padding: 10px 0;
}
